Subject: Re: Should NomCom rules define who has CB voting rights

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Apr 2003 12:08:20 +0200

Avri Doria wrote:
> 
> Michael StJohns wrote:
> 
>  > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:
> 
>  >> ---
>  >> Re: Is the IETF chair a sitting member of the IAB
>  >>
>  >> The DT recommends that it is not in the NomCom's purview to
>  >> decide whether IETF chair is a sitting member of IAB or not.
>  >> This decision is part of the IAB charter and should be determined
>  >> there.
>  >
>  >
>  > Sorry, wrong.  Its clear its not in the Nomcom's purview, but it
>  > certainly is in this document's purview to indicate this.  The IETF
>  > chair does not vote and should not vote on the composition of the IESG.
>  >
>  >> It is recommended, however, the advice go into the oral tradition
>  >> indicating that past history indicates a practice of the IETF chair
>  >> recusing him/herself from IAB confirming votes of the IESG.

What we actually need is a normative reference to BCP 39 (RFC 2850,
the IAB Charter) where this is stated explicitly. It's not a good idea
to duplicate normative material, and this is moer than "oral tradition."

    Brian

---

From: James M Galvin <[email-masked]>
Date: Tue, 01 Apr 2003 17:09:37 -0500 (Eastern Standard Time)

Speaking as editor of the document:

I will do this.

Jim